Cyberduck Mountain Duck CLI

#175 closed enhancement (wontfix)

Tabs for multiple connections (á la Transmit) would be nice

Reported by: michael@… Owned by: dkocher
Priority: highest Milestone:
Component: interface Version: 2.5.4
Severity: minor Keywords: ui, tabs
Cc: Architecture:
Platform:

Description

It would be really, really great if Cyberduck supported Tabs for multiple connections instead of new browser windows.

Michael Ströck

Change History (12)

comment:1 Changed on Jan 31, 2006 at 4:02:43 PM by anonymous

  • Priority changed from low to highest

comment:2 Changed on Jan 31, 2006 at 10:12:43 PM by dkocher

  • Priority changed from highest to lowest
  • Status changed from new to assigned

I personally like the multi document interface. If at all tabbing will be implemented using the bookmark drawer.

comment:3 Changed on Jan 31, 2006 at 10:19:51 PM by dkocher

  • Milestone set to 2.7

comment:4 Changed on May 17, 2006 at 10:30:50 PM by dkocher

  • Milestone 2.7 deleted
  • Resolution set to wontfix
  • Status changed from assigned to closed

comment:5 Changed on Aug 15, 2006 at 4:09:54 PM by anonymous

  • Resolution wontfix deleted
  • Status changed from closed to reopened

would love to see a tab version of cyberduck.

comment:6 Changed on Aug 15, 2006 at 5:50:01 PM by dkocher

  • Resolution set to wontfix
  • Status changed from reopened to closed

comment:7 Changed on Dec 10, 2007 at 11:41:17 PM by jazbek

I see that this ticket has been closed, but just wanted to put my lowly +1 vote on it. tabs would be awesome.

comment:8 follow-up: Changed on Feb 9, 2009 at 1:01:46 PM by anonymous

  • Resolution wontfix deleted
  • Status changed from closed to reopened

Why is this closed? This should be the top 1 priority.

comment:9 Changed on Feb 9, 2009 at 1:02:12 PM by anonymous

  • Priority changed from lowest to highest

comment:10 Changed on Mar 14, 2009 at 11:34:33 AM by dkocher

  • Resolution set to wontfix
  • Status changed from reopened to closed

This feature is not scheduled for a future release.

comment:11 in reply to: ↑ 8 Changed on Mar 20, 2009 at 6:16:49 PM by dkocher

Replying to anonymous:

Why is this closed? This should be the top 1 priority.

It is closed because tabs break Exposé.

comment:12 Changed on Jul 27, 2012 at 9:35:50 AM by dkocher

Now in #6778.

Note: See TracTickets for help on using tickets.
swiss made software